/**
 * "Visual Paradigm: DO NOT MODIFY THIS FILE!"
 * 
 * This is an automatic generated file. It will be regenerated every time 
 * you generate persistence class.
 * 
 * Modifying its content may cause the program not work, or your work may lost.
 */

/**
 * Licensee: Universidad de La Frontera
 * License Type: Academic
 */
package orm;

public interface ORMConstants extends org.orm.util.ORMBaseConstants {
	final int KEY_BITACORA_ESTADO_RCE_EXAMEN = 650932796;
	
	final int KEY_BITACORA_PERSONA = -1638074852;
	
	final int KEY_BITACORA_RCE_EXAMEN = 723532515;
	
	final int KEY_BOX_HORA_MEDICA = -288497776;
	
	final int KEY_DIRECTOR_PERSONA = 1006092825;
	
	final int KEY_ESPECIALIDAD_ESPECIALIDAD_MEDICO = 1552364169;
	
	final int KEY_ESPECIALIDAD_MEDICO_ESPECIALIDAD = 721154555;
	
	final int KEY_ESPECIALIDAD_MEDICO_MEDICO = 1514361042;
	
	final int KEY_ESTADO_RCE_EXAMEN_BITACORA = 1072395714;
	
	final int KEY_EXAMEN_RCE_EXAMEN_EXAMEN = -1026703331;
	
	final int KEY_FORMAPAGO_PAGO = -712900318;
	
	final int KEY_HORA_MEDICA_BOX = 226711312;
	
	final int KEY_HORA_MEDICA_MEDICO = -1721667100;
	
	final int KEY_HORA_MEDICA_RESERVA = -1675773059;
	
	final int KEY_MEDICO_ESPECIALIDAD_MEDICO = 1678748960;
	
	final int KEY_MEDICO_HORA_MEDICA = -1239767474;
	
	final int KEY_MEDICO_PERSONA = 1120630486;
	
	final int KEY_PACIENTE_PERSONA = 1308413182;
	
	final int KEY_PACIENTE_RESERVA = -1211037174;
	
	final int KEY_PAGO_FORMAPAGO = -1345251792;
	
	final int KEY_PAGO_RCE_EXAMEN = -1496614759;
	
	final int KEY_PERSONA_BITACORA = -765214238;
	
	final int KEY_PERSONA_DIRECTOR = -1628120353;
	
	final int KEY_PERSONA_MEDICO = 1570295132;
	
	final int KEY_PERSONA_PACIENTE = -1125016892;
	
	final int KEY_PERSONA_RCE_EXAMEN = 391788006;
	
	final int KEY_PERSONA_RESERVA = 1590808325;
	
	final int KEY_PROCEDENCIA_RCE_EXAMEN = 268000981;
	
	final int KEY_RCE_EXAMEN_BITACORA = 1681623515;
	
	final int KEY_RCE_EXAMEN_EXAMEN_EXAMEN = -857824173;
	
	final int KEY_RCE_EXAMEN_EXAMEN_RCE_EXAMEN = 860095774;
	
	final int KEY_RCE_EXAMEN_PAGO = 1595553765;
	
	final int KEY_RCE_EXAMEN_PERSONA = 864052960;
	
	final int KEY_RCE_EXAMEN_PROCEDENCIA = 678015825;
	
	final int KEY_RCE_EXAMEN_RCE_EXAMEN_EXAMEN = 1492636072;
	
	final int KEY_RCE_EXAMEN_RESERVA = -1655397396;
	
	final int KEY_RESERVA_HORA_MEDICA = 809075453;
	
	final int KEY_RESERVA_PACIENTE = 352537400;
	
	final int KEY_RESERVA_PERSONA_ID_INGRESA_RESERVA = 1974924146;
	
	final int KEY_RESERVA_RCE_EXAMEN = -1312712358;
	
}
